/*Costom*/
#main .row-fluid #page-title, .main-content .list-inline, .news-and-announcements .views-field-nothing, .panel-info, .submitted, .translation-link {
  display: none;
}
.cdp-link, .cdp-turkey {
  margin-top: 40px;
  margin-bottom: 20px;
}
nav .tb-menu ul a {
  padding: 15px;
}
nav .tb-menu ul a:not(.btn):hover {
  color: #b2252d!important;
}
#maincontainer a:hover:not(.btn) {
  color: #b2252d;
}
#maincontainer {
  color: #333!important;
}
#globalheadercontainer a:not(.btn), #maincontainer a:not(.btn) {
  font-weight: 700;
}
#block-delta-blocks-logo {
  width: 100%}
.cdp-logo {
  text-align: center;
}
.cdp-logo img {
  height: 100%;
  width: 160px;
  padding-right: 0;
  padding-bottom: 0;
  display: initial;
}
.cdp-turkey img {
  width: 100%}
.reports {
  padding: 20px;
}
.cdp-turkey H4, .news-and-announcements h4, .reports h4 {
  color: #b2252d;
  padding-bottom: 10px;
  font-weight: 700;
}
.region-promo-g1-one .block-title {
  margin-bottom: 20px;
  color: #b2252d;
  font-weight: 700;
}
#block-system-main .img-responsive {
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
}
.main-content {
  background-color: #fff;
  padding-top: 20px;
}
#globalpageheadercontainer a:hover:not(.btn) {
  color: #b2252d;
}
#globalheadercontainer {
  padding-top: 10px;
  padding-bottom: 10px;
}
.cdp-link {
  background: 0 0;
}
.cdp-link .block-content {
  padding: 0!important;
}
.cdp-link a {
  color: #fff;
  line-height: 20px;
}
.cdp-link a:hover {
  color: #f7f7f7;
}
.cdp-link img {
  margin-right: 15px;
}
.cdp-link .box1, .cdp-link .box2 {
  border-right: solid 3px #F5F5F5;
}
.cdp-link .box1, .cdp-link .box2, .cdp-link .box3 {
  background-color: #b2252d;
  height: 140px;
  padding-top: 30px;
}
.cdp-link .box1:hover, .cdp-link .box2:hover, .cdp-link .box3:hover {
  background-color: #d23e46;
}
@media (max-width:1092px) {
  .cdp-link .box1, .cdp-link .box2 {
    border-bottom: solid 3px #F5F5F5;
    border-right: none;
  }
  .cdp-link a {
    font-size: 12px;
  }
}.top-bar-lang {
   padding: 0!important;
   margin-top: 15px;
   float: right;
 }
.top-bar-lang ul .active {
  font-weight: 400!important;
}
.top-bar-lang ul {
  float: left;
  padding: 0;
  margin: 0;
}
.top-bar-lang ul li {
  padding: 0 10px 0 0;
  margin: 0 0 0 10px;
  float: left;
  border-right: 1px solid #272727;
  height: 15px;
  line-height: 15px;
  list-style: none;
}
.top-bar-lang ul li:last-child {
  border-right: none;
}
.top-bar-lang ul li a {
  font-weight: 700;
}
@media (max-width:600px) {
  .region-header-top-left img {
    width: 153px;
  }
  .cdp-logo img {
    max-width: none;
    width: 160px;
  }
}
.submitted, .panel-info {
  display: none;
}
.list-inline {
  display: none;
}
@media (max-width: 600px)  {
  .region-footer .footer-section-1 img  {
    width: 100%!important;
    height: auto!important;
  }
  .res-img  {
    width: 100%;
    height: auto;
  }
}
.views-field-title  {
  min-height:  60px;
}
#postscripttopwrapper {
  height:  400px;
  background-position: center;
  background-size: inherit;
  background-repeat: no-repeat!important;
}
@media (max-width:420px) {
  #postscripttopwrapper {
    height: 200px;
    background-size: cover;
  }
}
.footer-cdp-img {
  width: 100%;
  height: auto;
}
@media (max-width:420px) {
  .footer-cdp-img {
    max-width: 300px;
    height: auto;
  }
}
.view-raporlar-sayfa .views-field-field-blog-preview-image {
  min-height: 240px;
}

.imageblock-image{
  height: 100%!important;
}


@media (max-width: 600px)  {
  #globalfooterbottomwrapper {
    margin-bottom: 40px;
  }
}

@media(min-width:768px){
  .front  .img-responsive,
  .page-node-21 .img-responsive,
  .page-node-20 .img-responsive,
  .page-node-18 .img-responsive,
  .page-node-268 .img-responsive,
  .page-node-19 .img-responsive,
  .page-node-48 .img-responsive,
  .page-node-49 .img-responsive,
  .page-node-267 .img-responsive,
  .page-node-600 .img-responsive,
  .page-node-601 .img-responsive,
  .page-node-602 .img-responsive,
  .page-node-603 .img-responsive{
    height: 252px;
  }
}

@media(max-width:767px){
  .img-responsive{
    width: 100%;
  }
}



/*Modal*/
#modal-1 .block-title{
  display:none;
}
#modal-1 {
  top: 50px;
}
.modal-header {
  padding: 10px;
  border-bottom: unset;
}

.close {
  margin: 10px;
}

#edit-submitted-e-posta{
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.webform-submit.button-primary.btn.btn-primary.form-submit{
  margin-top: 10px;
}

.alert-warning{
  display: none;
}


#block-block-10,#block-block-11,#block-block-12,#block-block-16,#block-block-7{
  text-align: center;
}

#block-block-10 table,#block-block-16 table{
  margin-right: auto;
  margin-left: auto;
}

.header-three-img img{
  height: 60px;
  width: auto;
  margin: 10px;
}
.header-three-img .footer-cdp-img{
  width: 230px;
  height: auto;
  margin: 20px 11px;
}

.brand-name a{
  color: #b7373b !important;
  font-size: 28px;
  font-weight: bold;
  line-height: 80px;
}

@media (max-width: 992px)  {
  .brand-name a{
    font-size: 27px;
  }

  .brand-name{
    width: 100%;
  }

  .header-three-img img{
    height:28px;
    width: auto;
    margin: 16px;
    display:none;

  }
  .header-three-img .footer-cdp-img{
    width: 160px;
    height: auto;
    display:none;
  }
}

.nolink{
  color: #808080;
  font-weight: 700;
}
.menu-path-nolink{
  margin:12px 20px;
}
nav .tb-menu ul {
  top:42px;
}


/*Costom*/
